/* CSS Document */
.Estilo4 {
	color: #F71553;
	font-weight: bold;
}

.Estilo5 {
	color: #0000A0;
	font-family:Verdana
	font-size:12px;
	font-weight: bold;
}

a:link {
	text-decoration: none;
	font-family:Verdana
	font-size:12px;
}
a:visited {
	text-decoration: none;
	font-family:Verdana
	font-size:12px;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}


#Layer1 {
	position:absolute;
	left:86px;
	top:239px;
	width:202px;
	height:1404px;
	z-index:2;
}
#Layer2 {
	position:absolute;
	left:302px;
	top:240px;
	width:197px;
	height:541px;
	z-index:3;
}
#Layer3 {
	position:absolute;
	left:509px;
	top:240px;
	width:198px;
	height:561px;
	z-index:4;
}
#Layer4 {
	position:absolute;
	left:717px;
	top:238px;
	width:191px;
	height:569px;
	z-index:5;
}
.Estilo1 {color: #FF0000}

.Estilo3 {
	color: #FF0000;
	font-family:Verdana
	font-size:11px;
	font-weight:bold;
}


#Layer6 {
	position:absolute;
	left:121px;
	top:2px;
	width:34px;
	height:13px;
	z-index:8;
}

#ecorreo {
	position:absolute;
	left:332px;
	top:201px;
	width:300px;
	height:330px;
	z-index:7;
	visibility:hidden;
	font-family:verdana;
	font-size:9px;
}

.preg {
	color: #000000;
	font-family: Verdana;
	font-size:12px;
	font-weight:bold;
}

.resp {
	color: #0000FF;
	font-family: Verdana;
	font-size:12px;
	font-weight:bold;
}

.resp0 {
	color: #000000;
	font-family: Verdana;
	font-size:12px;
	
}
